

<button 
type="button" 
class="boton"
(click)="ejecutar()"
[disabled]="loading"
>
<i class="fa" [ngClass]=" { 'fa-save':!loading, 'fa-spin fa-refresh': loading } "></i>
  <span *ngIf="!loading">Guardar Cambios</span>
  <span *ngIf="loading">Espere por favor...</span>
</button>